/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e22             { /* Step By Step and Crossba... */
	position        : absolute;
	left            : 125.25pt;
	top             :  48.75pt;
	width           : 473.25pt;
	height          :  25.50pt;
	}
img#e21             { /* sxs003007.jpg */
	position        : absolute;
	left            :  27.75pt;
	top             : 129.75pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e20             { /* The History of Telephone... */
	position        : absolute;
	left            : 102.00pt;
	top             : 129.75pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e19             { /* Here in it's entirety, T... */
	position        : absolute;
	left            : 100.50pt;
	top             : 155.25pt;
	width           : 610.50pt;
	height          :  29.25pt;
	}
img#e18             { /* sxs003006.jpg */
	position        : absolute;
	left            :  28.50pt;
	top             : 216.75pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e17             { /* Crossbar Switching - Oct... */
	position        : absolute;
	left            : 102.75pt;
	top             : 216.75pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e16             { /* A fairly simple document... */
	position        : absolute;
	left            : 101.25pt;
	top             : 242.25pt;
	width           : 610.50pt;
	height          :  29.25pt;
	}
img#e15             { /* sxs003005.jpg */
	position        : absolute;
	left            :  30.00pt;
	top             : 306.00pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e14             { /* Pitt Exchange 1974 - Str... */
	position        : absolute;
	left            : 104.25pt;
	top             : 306.00pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e13             { /* An engineering report on... */
	position        : absolute;
	left            : 102.75pt;
	top             : 331.50pt;
	width           : 610.50pt;
	height          :  56.25pt;
	}
img#e12             { /* sxs003004.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             : 423.75pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e11             { /* Post Dialling Delay - Wh... */
	position        : absolute;
	left            : 105.75pt;
	top             : 423.75pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e10             { /* Anyone old enough to rem... */
	position        : absolute;
	left            : 104.25pt;
	top             : 449.25pt;
	width           : 610.50pt;
	height          :  42.75pt;
	}
img#e9              { /* sxs003003.jpg */
	position        : absolute;
	left            :  33.75pt;
	top             : 543.75pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e8              { /* ARE11 System Appreciatio... */
	position        : absolute;
	left            : 108.00pt;
	top             : 543.75pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e7              { /* Speak to anyone who work... */
	position        : absolute;
	left            : 106.50pt;
	top             : 569.25pt;
	width           : 610.50pt;
	height          :  42.75pt;
	}
img#e6              { /* sxs003002.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 651.00pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e5              { /* Elsternwick ARE11 Exchan... */
	position        : absolute;
	left            : 111.75pt;
	top             : 651.00pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e4              { /* The first ARE11 exchange... */
	position        : absolute;
	left            : 110.25pt;
	top             : 676.50pt;
	width           : 610.50pt;
	height          :  15.75pt;
	}
img#e3              { /* sxs003001.jpg */
	position        : absolute;
	left            :  39.75pt;
	top             : 740.25pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e2              { /* Converting a working ARF... */
	position        : absolute;
	left            : 114.00pt;
	top             : 740.25pt;
	width           : 567.00pt;
	height          :  24.75pt;
	}
div#e1              { /* The true power of ARE11 ... */
	position        : absolute;
	left            : 112.50pt;
	top             : 765.75pt;
	width           : 610.50pt;
	height          :  49.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
